JD_flags: [[2459876.65985465, 2459876.669249891]]

freq_flags: [[62484741.2109375, 62606811.5234375], [87509155.2734375, 108016967.7734375], [124862670.8984375, 125106811.5234375], [141464233.3984375, 141708374.0234375], [142074584.9609375, 142318725.5859375], [183212280.2734375, 183334350.5859375], [187484741.2109375, 187606811.5234375], [189193725.5859375, 189315795.8984375], [191146850.5859375, 191268920.8984375], [223129272.4609375, 223373413.0859375]]

ex_ants: [[18, Jee], [18, Jnn], [22, Jee], [27, Jee], [27, Jnn], [28, Jnn], [33, Jnn], [37, Jee], [37, Jnn], [38, Jee], [38, Jnn], [42, Jee], [42, Jnn], [43, Jee], [46, Jnn], [51, Jee], [54, Jee], [54, Jnn], [55, Jnn], [57, Jee], [58, Jee], [58, Jnn], [60, Jee], [60, Jnn], [63, Jee], [63, Jnn], [64, Jee], [64, Jnn], [68, Jee], [68, Jnn], [72, Jee], [72, Jnn], [73, Jee], [73, Jnn], [74, Jee], [74, Jnn], [75, Jnn], [77, Jee], [77, Jnn], [78, Jee], [78, Jnn], [84, Jnn], [87, Jee], [92, Jee], [92, Jnn], [102, Jnn], [103, Jee], [103, Jnn], [104, Jnn], [108, Jee], [109, Jnn], [110, Jnn], [111, Jnn], [117, Jee], [117, Jnn], [120, Jnn], [126, Jee], [135, Jee], [135, Jnn], [136, Jee], [136, Jnn], [139, Jee], [139, Jnn], [140, Jnn], [141, Jnn], [142, Jnn], [143, Jee], [147, Jee], [147, Jnn], [148, Jee], [148, Jnn], [149, Jee], [149, Jnn], [150, Jee], [151, Jee], [153, Jee], [155, Jee], [155, Jnn], [159, Jee], [159, Jnn], [161, Jnn], [165, Jee], [166, Jee], [166, Jnn], [170, Jee], [173, Jee], [179, Jee], [179, Jnn], [180, Jee], [180, Jnn], [183, Jee], [183, Jnn], [184, Jee], [184, Jnn], [185, Jee], [190, Jee], [190, Jnn], [192, Jee], [192, Jnn], [193, Jee], [200, Jee], [200, Jnn], [201, Jee], [201, Jnn], [203, Jee], [203, Jnn], [219, Jee], [320, Jnn], [323, Jee]]